﻿html, body {
	position: relative;
	height: 100%;
	color: #1e1e1e;
	 font-family: "SF Pro SC", "HanHei SC", "SF Pro Text", "Myriad Set Pro", "PingFang SC", "Helvetica Neue", Helvetica, Arial, sans-serif;
	    
}
a {
	outline: none;
	color: #0070c9;
}
a:link, a:visited {
    text-decoration: none;
}
a, a:hover {
    text-decoration: none;}
a:hover {
	color: #2b2b2b;
}
a:focus {
	outline: 0;
}
h2 {
    display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}
h4 {
    display: block;
    -webkit-margin-before: 1.33em;
    -webkit-margin-after: 1.33em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}
.adv-wrapper {
/*    position: absolute;*/
display: block;
    top: -40px;
    z-index: 9999;
    background: #444;
    line-height: 1;
    top: -40px;
    width: 100%;
    right: 0;
    height: 40px;

}
.adv-wrapper .adv-wrapper-text {
    
    line-height: 40px;
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    text-align: left;
    max-width: 976px;
    margin: 0 auto;
	
	color: #a8a8aa;
    font-size: 12px;
}




 .x-navi{
         
            padding:5px;
        
        }
     
        .x-wrap{
         
            position:relative;
            display:inline-block;
            width: 30px;
            height: 35px;
            transition:width 0.5s cubic-bezier(0,0,0.25,1),background-color 0.5s cubic-bezier(0,0,0.25,1);
            border-radius: 4px;
        }
     
        .x-b-search{
	position: absolute;
	z-index: 50;
	left: 0;
	border: none;
	outline: none;
	height: 35px;
	width: 35px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	opacity: 0.75;
	cursor: pointer;
	vertical-align: middle;
	background-color: rgba(0, 0, 0, 0);
	background-image: url(../images/search.png);
        }
         
        .x-i-search{
         
            position:absolute;
            display:none;
            left:35px;
            font-size: 0.88889em;
            line-height: 18px;
            height: 32px;
            border: none;
            font: normal normal normal 13.3333330154419px/normal Arial;
            vertical-align: middle; 
            outline:none;  
            background-color: rgba(0, 0, 0, 0);        
            width:100%;
        }
         
        .x-tran.x-wrap{
         
            width:300px;
            background-color:white;
            transition:width 1s cubic-bezier(0,0,0.25,1);
        }
         
        .x-tran .x-i-search{
            display:block;
        }
         
        .x-tran .x-b-search{
	background-image: url(../images/search1.png);
        }








#nav li img {
	display:block;
}


 @media screen and (min-width:1200px) {
.container {
	width: 1000px;
}
}
ul, li {
	padding: 0;
	list-style-type: none;
}
.container {
	min-width: 320px;
}
/* page */

.pages {
	margin: 20px auto 20px auto;
	font-size: 14px;
	text-align: center;
}
.pages a, .pages strong {
	display: inline-block;
	line-height: 28px;
	padding: 0 10px;
	border: 1px solid #d9d9d9;
	background-color: #ffffff;
	text-decoration: none;
	color: #666;
	font-family: Simsun;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	margin-right: 3px;
}
.pages .current {
	display: inline-block;
	line-height: 28px;
	padding: 0 10px;
	border: 1px solid #d9d9d9;
	background-color: #ffffff;
	text-decoration: none;
	font-family: Simsun;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	margin-right: 3px;
	color: #fff;
	background-color: #f0461c;
	border-color: #fff;
}
.pages a:hover {
	color: #fff !important;
	background-color: #f0461c;
	border-color: #fff;
	text-decoration: none;
}
.pages strong {
	color: #fff;
	background-color: #24557d;
	border-color: #fff;
}
.pages span {
	padding: 0 10px;
	line-height: 23px;
}

/* 导航条 */

.navbar-default {
	background: none;
	border: 0;
}
.navbar-default .navbar-nav > .active > a {
	background: none !important;
	color: #f7001b !important;
}
.navbar-default .navbar-nav > li > a:hover {
	color: #f7001b;
}
.navbar-default .navbar-nav > .active > a:focus {
	background-color: none !important;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #fff;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:hover {
	color: #747474;

    -webkit-transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
    -webkit-tap-highlight-color: transparent;
    outline-offset: -7px;
}

.navbar-brand {
	display: none;
}
.navbar-bg {
	background: rgba(0,0,0,1);
	height: 44px;
	max-height:48px;
}

.navbar-default .navbar-nav > li > a {
	    color: #fff;
    font-size: 14px;
    line-height: 44px;
}
.nav > li > a {
	position: relative;
    display: block;
    padding-top: 5px;
    padding-right: 25px;
    padding-bottom: 10px;
    padding-left: 25px;
}
.fp-viewing-page1-0 .navbar-bg, .fp-viewing-page1-1 .navbar-bg, .fp-viewing-page1-2 .navbar-bg {
	background: none;
	margin-top: 40px;
}


.navbar-default .navbar-toggle {
	border: none;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #353535;
}
/* banner */


#nav .logo {
	width: 20%;
	margin-right: 5%;
	display: block;
}
.content {
	/* [disabled]width: 100%; */
}
.content .con {
	margin-right: auto;
	margin-left: auto;
}
.content .con .positions .banner1 {
	width: 100%;
	background: #fafafa;
	text-align:center;
	padding: 70px 0 0px; 
	
	
    /* border-bottom: 12px solid #fff; */
}


.content .con .positions .banner1 .cp1 {
	text-align: center;
}
.cp1 img {
	margin-left: auto;
	margin-top: 5%;
}
.cp2 img {
    width: 65%;
    margin-left: auto;
}
.cp3 img {
	width: 35%;
	margin-left: auto;
}
.content .con .positions .banner1 h2 span {
		font-size: 56px; 
    line-height: 1.07143;
     font-weight: 600; 
    letter-spacing: -.005em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}

.content .con .positions .banner1 h4 span {
	     font-size: 40px; 
    line-height: 1.1;
    font-weight: 600;
    letter-spacing: 0em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}


.content .con .positions .banner3 {
	width: 100%;
	text-align: center;
	padding: 70px 0 0px;
	background-color: #FFFFFF;	
	    margin-bottom: 5%;
	
    /* border-bottom: 12px solid #fff; */
}
.content .con .positions .banner3 .cp3 {
	text-align: center;
}
.content .con .positions .banner3 h2 span {
		font-size: 56px; 
    line-height: 1.07143;
     font-weight: 600; 
    letter-spacing: -.005em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}

.content .con .positions .banner3 h4 span {
	     font-size: 40px; 
    line-height: 1.1;
    font-weight: 600;
    letter-spacing: 0em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}


.more{
	    font-size: 21px;
    line-height: 1.38105;
    font-weight: 400;
    letter-spacing: .011em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
	    color: #0070c9;
}
.content .con .positions .banner2 {
		    width: 100%;
    background: #f9f0eb;
	overflow:auto;
	    text-align: left;
		    padding: 70px 0 0px;

}
.content .con .positions .banner2 h2 span {
		font-size: 56px; 
    line-height: 1.07143;
     font-weight: 600; 
    letter-spacing: -.005em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.content .con .positions .banner2 h4 span {
	 font-size: 40px; 
    line-height: 1.1;
    font-weight: 600;
    letter-spacing: 0em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.footer {
	background-color: #f2f2f2;
}

.content .con .positions .banner2 .cp2 {
	text-align: right;
}
.content .con .positions .banner2 h2 {
	margin-top:30%;
	width:100%;
}
.content .con .positions .banner2 .text {
	width: 30%;
	float: left;
	margin-left:10%;
}
.content .con .positions .banner2 .tp {
	float: right;
	width: 50%;
	margin-right: 10%;
}
#nav .sch {
	width: 13%;
	float: right;
}
.footer {
	width: 100%;
}
.footer .con {
    width: 1024px;
	margin-right: auto;
	margin-left:auto;
	padding-top: 40px;
	padding-bottom:40px;
}
.footer .con .List {
	width: 20%;
	float: left;
}
.footer .con .List a {
	color: #555;
	font-size: 12px;
	font-weight: bold;	
		

}
.footer .con .lx {
	text-align: left;
	width:100%;
	color:#888;
    margin-top: 6%;
    margin-bottom: 7px;
    padding-bottom: 6px;
    border-bottom: 1px solid #d6d6d6;
    font-size: 12px;
}
.footer .con .lx {
	color: #888;
}
.footer .con .bq {
	color: #888;
    font-size: 12px;
}
.footer .con .fr .ft_l {
	float: left;
	width: 20%;
}
.footer .con .fr .ft_r {
	float: left;
	width: 80%;
}


/*产品*/
.chapternav-icon img {
	height: 54px;
	width: 25px;
}
.pro_con {
	width: 100%;
}
.pro_con .prol {
	margin-right: auto;
	margin-left: auto;
}
.pro_con .prol .cp ul .list1 {
	margin-bottom: 90px;
}
.pro_con .prol .cp ul{
	    width: 1024px;
    margin: 60px auto 0px auto;
	}
.pro_con .prol .cp ul li{
    float: left;
    width: 31%;
    border-right: 1px solid #e0e0e0;
    margin: 0 1%;
}
.pro_con .prol .cp ul .list1 img {
	        width: 100%;
    cursor: pointer;
	    text-align: center;
}
.pro_con .prol .cp ul .list1 .p1 {
	    font-size: 16px;
    line-height: 30px;
	    text-align: center;
		 font-family: "SF Pro SC", "HanHei SC", "SF Pro Text", "Myriad Set Pro", "PingFang SC", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.cp ul li a.more {
	display: block;
    margin: 0 auto;
    padding: 5px 10px;
    background: #a6a6a6;
    max-width: 100px;
    border-radius: 60px;
    line-height: 25px;
    text-align: center;
    margin-top: 20px;
    color: #433f3f;
	text-decoration: none;
}
.cp ul li a.more:hover {
	background: #706f6f;
	color: #fff;
	transition: color 1.2s;
	-webkit-transition: color 1.2s;
	-moz-transition: color 1.2s;
	-o- transition: color 1.2s;
}
.cp ul .list1 p {
	text-align: center;
    font-size: 14px;
    font-family: DINNextRoundedLTPro-Regular;
}


.pege {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
    text-align: center;
	margin-bottom: 5%;
}
.pro_con .prol .pege span {

}
.pege span a {
	padding: 5px 10px;
	border: 1px solid #e0e0e0;
	text-decoration: none;
	color: #999999;
}
.pege span a:hover{
	padding: 5px 10px;
	color:#fff;
	background-color:#999999;
	}

/*productshow*/

.pro_con .prol .cp1 {
/*	width: 80%;*/
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 1%;
	margin-bottom: 3%;
}
.pro_con .prol .cp1 ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
	padding-bottom: 4%;
	padding-top: 4%;
}
.pro_con .prol .cp1 ul li h2 span {
	font-size: 56px;
    line-height: 1.07143;
    font-weight: 600;
    letter-spacing: -.005em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.pro_con .prol .cp1 ul li h4 span {
    font-size: 40px;
    line-height: 1.1;
    font-weight: 600;
    letter-spacing: 0em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.pro_con .prol .cp1 ul {
	margin-right: auto;
	margin-left: auto;
}
.ac-ln-content .left {
	float: left;
	font-size: 24px;
    line-height: 1.20849;
    font-weight: 500;
    letter-spacing: 0;
    font-family: SF Pro Display,SF Pro Icons,AOS Icons,Helvetica Neue,Helvetica,Arial,sans-serif;
    margin-top: 3px;
    margin-bottom: 13px;
    cursor: auto;
}
.ac-ln-content .right {
	float: right;
}






















.proshow {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5%;
}
.proshow .proshow_con {
     width: 1024px;
	margin-right: auto;
	margin-left: auto;
	max-width: 980px;
    margin-top: 5%;
}
 .text-content{
    min-width:1180px;
    border-bottom: 1px solid #e7e7e7;
    border-top: 1px solid #e7e7e7;
    background: #f4f4f4;
}
.text-content h1{
    text-align:center;
    font-size: 20px;
    padding-top: 50px;
    color: #EB4F38;
}
.text-content p{
    padding: 10px 100px 40px 100px;
    clear: both;
    color: #333;
    display: block;
    font-family: "Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    line-height: 1.6;
    margin: 0 auto;
    outline: medium none;
    position: relative;
    width: 900px;
    word-wrap: break-word;
}


.enquiry #enquiry {
	width: 20px;
	padding-right: 15px;
	padding-left: 15px;
}
#enquiry a img {
	    width: 20px;
    height: 20px;
}
.enquiry {
	float: left;
}


/*动态点赞开始*/
.praise{
	width: 40px;
	/*    margin: 50px auto;*/
	cursor: pointer;
	font-size: 12px;
	text-align: center;
	position: relative;
	float: left;
}
#praise{
    display:block;
    width:20px;
	float:left;
/*    height:40px;*/
    margin:0 auto;
}
#praise-txt{
    height:25px;
    display: block;
	    float: right;
}
.praise img{
    width: 20px;
    height: 20px;
    display:block;
    margin: 0 auto;
}
.praise img.animation{
    animation: myfirst 0.3s;
    -moz-animation: myfirst 0.3s;	/* Firefox */
    -webkit-animation: myfirst 0.3s;	/* Safari 和 Chrome */
    -o-animation: myfirst 0.3s;	/* Opera */
}
#add-num{
    display:none;
}
#add-num .add-animation{
    color: #000;
    position:absolute;
    top:-15px;
    left: 10px;
    font-size: 15px;
    opacity: 0;
    filter: Alpha(opacity=0);
    -moz-opacity:0;
    animation: mypraise 0.3s ;
    -moz-animation: mypraise 0.3s ;	/* Firefox */
    -webkit-animation: mypraise 0.3s ;	/* Safari 和 Chrome */
    -o-animation: mypraise 0.3s ;	/* Opera */
    font-style:normal;
}
.praise .hover , #add-num .add-animation.hover , #praise-txt.hover{
    color: #EB4F38;
}

/*点赞图标放大动画开始*/
@keyframes myfirst
{
    0%{
        width:30px;
        height:30px;
    }
    50%{
        width:40px;
        height:40px;
    }
    100% {
        width:30px;
        height:30px;
    }
}

@-moz-keyframes myfirst /* Firefox */
{
    0%{
        width:30px;
        height:30px;
    }
    50%{
        width:40px;
        height:40px;
    }
    100% {
        width:30px;
        height:30px;
    }
}

@-webkit-keyframes myfirst /* Safari 和 Chrome */
{
    0%{
        width:30px;
        height:30px;
    }
    50%{
        width:40px;
        height:40px;
    }
    100% {
        width:30px;
        height:30px;
    }
}

@-o-keyframes myfirst /* Opera */
{
    0%{
        width:30px;
        height:30px;
    }
    50%{
        width:40px;
        height:40px;
    }
    100% {
        width:30px;
        height:30px;
    }
}
/*点赞图标放大动画结束*/
/*点赞数量加减动画开始*/
@keyframes mypraise
{
    0%{
        top:-15px;
        opacity: 0;
        filter: Alpha(opacity=0);
        -moz-opacity:0;
    }
    25%{
        top:-20px;
        opacity: 0.3;
        filter: Alpha(opacity=50);
        -moz-opacity:0.3;
    }
    50%{
        top:-25px;
        opacity: 1;
        filter: Alpha(opacity=100);
        -moz-opacity:1;
    }
    75%{
        top:-30px;
        opacity: 0.3;
        filter: Alpha(opacity=50);
        -moz-opacity:0.3;
    }
    100% {
        top:-35px;
        opacity: 0;
        filter: Alpha(opacity=0);
        -moz-opacity:0;
    }
}

@-moz-keyframes mypraise /* Firefox */
{
    0%{
        top:-15px;
        opacity: 0;
        filter: Alpha(opacity=0);
        -moz-opacity:0;
    }
    25%{
        top:-20px;
        opacity: 0.3;
        filter: Alpha(opacity=50);
        -moz-opacity:0.3;
    }
    50%{
        top:-25px;
        opacity: 1;
        filter: Alpha(opacity=100);
        -moz-opacity:1;
    }
    75%{
        top:-30px;
        opacity: 0.3;
        filter: Alpha(opacity=50);
        -moz-opacity:0.3;
    }
    100% {
        top:-35px;
        opacity: 0;
        filter: Alpha(opacity=0);
        -moz-opacity:0;
    }
}

@-webkit-keyframes mypraise /* Safari 和 Chrome */
{
    0%{
        top:-15px;
        opacity: 0;
        filter: Alpha(opacity=0);
        -moz-opacity:0;
    }
    25%{
        top:-20px;
        opacity: 0.3;
        filter: Alpha(opacity=50);
        -moz-opacity:0.3;
    }
    50%{
        top:-25px;
        opacity: 1;
        filter: Alpha(opacity=100);
        -moz-opacity:1;
    }
    75%{
        top:-30px;
        opacity: 0.3;
        filter: Alpha(opacity=50);
        -moz-opacity:0.3;
    }
    100% {
        top:-35px;
        opacity: 0;
        filter: Alpha(opacity=0);
        -moz-opacity:0;
    }
}

@-o-keyframes mypraise /* Opera */
{
    0%{
        top:-15px;
        opacity: 0;
        filter: Alpha(opacity=0);
        -moz-opacity:0;
    }
    25%{
        top:-20px;
        opacity: 0.3;
        filter: Alpha(opacity=50);
        -moz-opacity:0.3;
    }
    50%{
        top:-25px;
        opacity: 1;
        filter: Alpha(opacity=100);
        -moz-opacity:1;
    }
    75%{
        top:-30px;
        opacity: 0.3;
        filter: Alpha(opacity=50);
        -moz-opacity:0.3;
    }
    100% {
        top:-35px;
        opacity: 0;
        filter: Alpha(opacity=0);
        -moz-opacity:0;
    }
}
.proshow .proshow_con .proimg {
	text-align: center;
	width: 100%;
	margin-bottom: 5%;
}
.proshow .proshow_con .protext {
	font-size: 12px;
}
.proshow .proshow_con .proimg img {
	width: 70%;
	width: 58.4%;
}

/*sbout us*/

.abo_con {
	margin-right: auto;
	margin-left: auto;
}
.abo_con .about {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	max-width: 980px;
	margin-top: 3%;
	margin-bottom: 3%;
	font-size: 14px;
	line-height: 23px;
}


.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}
#cd-timeline {
  position: relative;
  padding: 2em 0;
  margin-top: 2em;
  margin-bottom: 2em;
}
#cd-timeline::before {
  /* this is the vertical line */
  content: '';
  position: absolute;
  top: 0;
  left: 18px;
  height: 100%;
  width: 4px;
  background: #d7e4ed;
  display:none;
}
@media only screen and (min-width: 1170px) {
  #cd-timeline {
    margin-top: 3em;
    margin-bottom: 3em;
  }
  #cd-timeline::before {
    left: 50%;
    margin-left: -2px;
  }
}

.cd-timeline-block {
  position: relative;
  margin: 2em 0;
}
.cd-timeline-block:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-block:first-child {
  margin-top: 0;
}
.cd-timeline-block:last-child {
  margin-bottom: 0;
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-block {
    margin: 4em 0;
  }
  .cd-timeline-block:first-child {
    margin-top: 0;
  }
  .cd-timeline-block:last-child {
    margin-bottom: 0;
  }
}

.cd-timeline-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  box-shadow: 0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);
}
.cd-timeline-img img {
  display: block;
  width: 24px;
  height: 24px;
  position: relative;
  left: 50%;
  top: 50%;
  margin-left: -12px;
  margin-top: -12px;
}
.cd-timeline-img.cd-picture {
  background: #75ce66;
}
.cd-timeline-img.cd-movie {
  background: #c03b44;
}
.cd-timeline-img.cd-location {
  background: #d53535;
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-img {
    width: 60px;
    height: 60px;
    left: 50%;
    margin-left: -30px;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
  }
  .cssanimations .cd-timeline-img.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-img.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-1 0.6s;
    -moz-animation: cd-bounce-1 0.6s;
    animation: cd-bounce-1 0.6s;
  }
}

@-webkit-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -moz-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -moz-transform: scale(1.2);
  }

  100% {
    -moz-transform: scale(1);
  }
}
@keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
.cd-timeline-content {
	position: relative;
	margin-left: 60px;
	background: white;
	border-radius: 0.25em;
	padding: 1em;
	box-shadow: 0 3px 0 #d7e4ed;
	background-color: #F1F5FA;
}
.cd-timeline-content:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-content h2 {
  color: #303e49;
}
.cd-timeline-content p, .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
  font-size: 13px;
  font-size: 0.8125rem;
}
.cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
  display: inline-block;
}
.cd-timeline-content p {
  margin: 1em 0;
  line-height: 1.6;
}
.cd-timeline-content .cd-read-more {
  float: right;
  padding: .8em 1em;
  background: #acb7c0;
  color: white;
  border-radius: 0.25em;
}
.no-touch .cd-timeline-content .cd-read-more:hover {
  background-color: #bac4cb;
}
.cd-timeline-content .cd-date {
  float: left;
  padding: .8em 0;
  opacity: .7;
}
.cd-timeline-content::before {
  content: '';
  position: absolute;
  top: 16px;
  right: 100%;
  height: 0;
  width: 0;
  border: 7px solid transparent;
  border-right: 7px solid white;
}
@media only screen and (min-width: 768px) {
  .cd-timeline-content h2 {
    font-size: 20px;
    font-size: 1.25rem;
  }
  .cd-timeline-content p {
    font-size: 16px;
    font-size: 1rem;
  }
  .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-content {
    margin-left: 0;
    padding: 1.6em;
    width: 45%;
  }
  .cd-timeline-content::before {
    top: 24px;
    left: 100%;
    border-color: transparent;
    border-left-color: white;
  }
  .cd-timeline-content .cd-read-more {
    float: left;
  }
  .cd-timeline-content .cd-date {
    position: absolute;
    width: 100%;
    left: 122%;
    top: 6px;
    font-size: 16px;
    font-size: 1rem;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
    top: 24px;
    left: auto;
    right: 100%;
    border-color: transparent;
    border-right-color: white;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {
    left: auto;
    right: 122%;
    text-align: right;
  }
  .cssanimations .cd-timeline-content.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-content.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-2 0.6s;
    -moz-animation: cd-bounce-2 0.6s;
    animation: cd-bounce-2 0.6s;
  }
}

@media only screen and (min-width: 1170px) {
  /* inverse bounce effect on even content blocks */
  .cssanimations .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s;
    -moz-animation: cd-bounce-2-inverse 0.6s;
    animation: cd-bounce-2-inverse 0.6s;
  }
}
@-webkit-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
    transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -moz-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(-20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -o-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
/*team*/
.team_con {
	margin-right: auto;
	margin-left: auto;
}
.team_con .content .bt {
	margin-bottom: 33px;
	font-size: 32px;
	line-height: 1.09375;
	font-weight: 500;
	letter-spacing: .011em;
	font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
	text-align: left;

}

.team_con .content {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
.team_con .content .profile-list {
	    margin: 0;
}
.profile-list .profile-list-item {
	display: inline-block;
    vertical-align: top;
    margin-right: 18px;
    margin-bottom: 52px;
}
.profile-list-item a .teamp {
	width: 230px;
    height: 178px;
}
.profile-list-item a .teamp img {
	width: 230px;
	height: 178px;
	background-image: url(../images/teanbg.png);
}
.profile-list-item a .name {
	margin-bottom: 2px;
	font-size: 17px;
	line-height: 1.52947;
	letter-spacing: -.021em;
	font-family: "SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	font-weight: bold;	
}
.profile-list-item a .title {
	font-size: 17px;
    line-height: 1.29412;
    font-weight: 400;
    letter-spacing: -.021em;
    font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
	color:rgb(51, 51, 51);
	-webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
	
}
.block-link {
    color: #0070c9;
    cursor: pointer;
}
/*teamshow*/
.people {
	margin: 0 15px 0 15px;
    overflow: hidden;
	}
.people .zi{
  float:left;padding-top: 95px;
}
.people .zi .name {
  margin-bottom: 11px;
  font-size: 40px;
  line-height: 1.05;
  font-weight: 500;
  letter-spacing: .008em;
}
.seat{
    z-index: 1;
    width: 50%;
	}
	.zi.seat .title {
	font-size: 32px;
	line-height: 1.09375;
	font-weight: 200;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: .011em;
	
}
.team_con .content .people .tp {
	float: right;
}
.introduce {
	    overflow: hidden;
		padding-top: 52px;
    padding-bottom: 110px;
	    padding-left: 10px;
    padding-right: 10px;
}
.column {
    box-sizing: border-box;
/*    position: relative;*/
    z-index: 1;
    margin: 0;
    padding: 0;
    float: left;
    min-height: 2px;
	text-align: left;
	text-align:justify; 
	text-justify:distribute-all-lines;


}
.introduce .int_left {
	width: 41.66667%;
}
.introduce .int_right {
width: 41.66667%;
    margin-left: 8.33333%;
}
.new_con {
	margin-right: auto;
	margin-left: auto;
	overflow:hidden;
}
.new_con .news {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
.new_con .news ul li {
    border-bottom: 1px dashed #DBDBDB;
    padding: 28px 0 35px;
}
.news_text .text-center {
	padding: 18px;
	background: #F2F2F2;
	text-align: center;
	margin-right: 8px;
	width: 100px;
	float: left;
	height: 100px;
}
.day {
	font-size: 24px;
    color: #666;
}
.mon-year {
	font-size: 13px;
}
.new_con .news ul {
	margin-top: 50px;
	margin-bottom: 50px;
}
.media-body h3 {
	font-size: 20px;
	color: #333;
	font-weight: 300;
}
.media-body .desc {
	font-size: 16px;
}
.cont_con {
	margin-right: auto;
	margin-left: auto;
	overflow:hidden;
}
.cont_con .contact {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
.cont_con .contact .text {
	margin-top: 15px;
	margin-bottom: 30px;
	margin-right: 10px;
	margin-left: 10px;
	 border-bottom: 1px dashed #DBDBDB;
}

.cont_con .contact .map {
	height: 500px;
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
	
}
.suzi{
	color: #FFFFFF;
    font-size: 48px;
    line-height: 1.5;
    padding-top: 100px;
}
.ljyx{
	padding-top:50px;
}
.ljyx a{
	background-image: url(/upload/20180417113425523880.png);
	 padding-left: 100px;
    padding-right: 100px;
    padding-bottom: 15px;
    padding-top: 15px;
	/*   
    color: #2b2b2b;
    background-color:rgba(255,255,255,0.9);
    overflow: auto;
	border-radius:5px;*/
	}
	.ljyx a:hover{
		background-image: url(/upload/201804171134255238801.png);
		
 padding-left: 100px;
    padding-right: 100px;
    padding-bottom: 15px;
    padding-top: 15px;
	/*	   
    color: #fff;
    background-color: rgba(43,43,43,0.9);
    overflow: auto;*/
	
	}
.sup_con {
	margin-right: auto;
	margin-left: auto;
	overflow:hidden;
	background-image: url(/upload/image/20180426/20180426104412_9492.jpg);
    background-position: center 30%;
}
.sup_con .supplier {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
.sup_con .support {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	min-height:700px;
	text-align: center;
}
.sup_con .supplier p {
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 15px;
}
.sup_con .supplier {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	min-height:700px;
}


.sup1_con {
	margin-right: auto;
	margin-left: auto;
	overflow:hidden;

}
.sup1_con .supplier {
	width:100%;
	margin-right: auto;
	margin-left: auto;
}
.sup1_con .support {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	min-height:700px;
	text-align: center;
}
.sup1_con .supplier p {
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 15px;
}
.sup1_con .supplier {
	margin-right: auto;
	margin-left: auto;
	min-height:700px;
}
.cd-timeline-content p img {
	width: 100%;
}
.supplier_1{
background-size: 1872px 1727px;
	background-repeat: no-repeat;
	background-image: url(/upload/image/20180427/20180427162447_3378.jpg);
	margin-right: auto;
	margin-left: auto;
	position: relative;
    /* box-sizing: border-box; */
    margin-top: -96px;
    background-position: 50% 100%;
    padding-top: 152px;
    padding-bottom: 175px;
	min-height:1727px;
	}
	.section-content {
    margin-left: auto;
  margin-right: auto;
    width: 980px;
/*	text-align: center*/
	}
	large-centered {
    margin-left: auto;
    margin-right: auto;
    float: none;}
	
	.large-9 {
        width: 100%;
}

.acbm-hero {
    position: relative;
    box-sizing: border-box;
    margin-top: -96px;
    background-position: 50% 100%;
    padding-top: 152px;
    padding-bottom: 175px;
}
.column {
    box-sizing: border-box;
    position: relative;
    z-index: 1;
    margin: 0;
    padding: 0;
    float: left;
    min-height: 2px;
}
.typography-headline {
    font-size: 48px;
    line-height: 1.08365;
    font-weight: 600;
    letter-spacing: -.003em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.typography-intro-elevated {
    font-size: 23px;
    line-height: 1.34783;
    font-weight: 400;
    letter-spacing: .01em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.supplier_2{
background-size: 1872px 1727px;
	background-repeat: no-repeat;
	background-image: url(/upload/image/20180427/20180427162447_3379.jpg);
	margin-right: auto;
	margin-left: auto;
	position: relative;
    /* box-sizing: border-box; */
    margin-top: -96px;
    background-position: 50% 100%;
    padding-top: 152px;
    padding-bottom: 175px;
	min-height:1727px;
	}
	.supplier_3{
background-size: 1872px 1727px;
	background-repeat: no-repeat;
	background-image: url(/upload/image/20180427/20180427162447_3380.jpg);
	margin-right: auto;
	margin-left: auto;
	position: relative;
    /* box-sizing: border-box; */
    margin-top: -96px;
    background-position: 50% 100%;
    padding-top: 152px;
    padding-bottom: 175px;
	min-height:1727px;
	}
	.supplier_4{
background-size: 1872px 1727px;
	background-repeat: no-repeat;
	background-image: url(/upload/image/20180427/20180427162447_3381.jpg);
	margin-right: auto;
	margin-left: auto;
	position: relative;
    /* box-sizing: border-box; */
    margin-top: -96px;
    background-position: 50% 100%;
    padding-top: 152px;
    padding-bottom: 175px;
	min-height:1727px;
	}
	.supplier_5{
background-size: 1872px 1727px;
	background-repeat: no-repeat;
	background-image: url(/upload/image/20180427/20180427162447_3382.jpg);
	margin-right: auto;
	margin-left: auto;
	position: relative;
    /* box-sizing: border-box; */
    margin-top: -96px;
    background-position: 50% 100%;
    padding-top: 152px;
    padding-bottom: 175px;
	min-height:1727px;
	}
.section-content {
    margin-left: auto;
    margin-right: auto;
    width: 980px;
}
large-push-7 {
    left: 58.33333%;
    right: auto;
}
.large-5 {
    width: 41.66667%;
}
.column {
    box-sizing: border-box;
    position: relative;
    z-index: 1;
    margin: 0;
    padding: 0;
/*    float: right;*/
    min-height: 2px;
	padding-left: 0;
}
.column {
    box-sizing: border-box;
    position: relative;
    z-index: 1;
    margin: 0;
    padding: 0;
    /* float: right; */
    min-height: 2px;
    padding-left: 0;
}
.column1 {
    box-sizing: border-box;
    /*  position: relative;*/
    z-index: 1;
    margin: 0;
    padding: 0;
    float: right;
    min-height: 2px;
    padding-left: 0;
}